Package Details: vapoursynth-plugin-vsutil-git r26.90c602b-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-vsutil-git.git (read-only)
Package Base: vapoursynth-plugin-vsutil-git
Description: A collection of general purpose Vapoursynth functions to be reused in modules/scripts
Upstream URL: https://github.com/Irrational-Encoding-Wizardry/vsutil
Keywords: vapoursynth
Licenses: MIT
Conflicts: vapoursynth-plugin-vsutil
Provides: vapoursynth-plugin-vsutil
Submitter: kageru
Maintainer: kageru
Last Packager: kageru
Votes: 2
Popularity: 0.57
First Submitted: 2019-03-05 21:59
Last Updated: 2019-03-06 21:12

Required by (2)

Sources (1)

Latest Comments

kageru commented on 2019-03-06 21:12

fixed, thank you

sl1pkn07 commented on 2019-03-06 21:06

provides/conflicts in a git package should be replace a "release" version of the same package (without -git suffix in this case)

also python is pulled directly from vapoursynth, not need add in the depends array

greetings